HPE SimpliVity

Update iLO Firmware

 
tonymcmillan
Frequent Advisor

Update iLO Firmware

Are there any issues with updating the iLO firmware to a version higher than recommended for your SimpliVity version?

I ask because since we have added our client's SVT nodes into Infosight, the web interface on iLO stops responding and we must restart iLO via the CLI.

 

 

5 REPLIES 5
tpaulat
HPE Pro

Re: Update iLO Firmware

Hello Tony,

can you please provide information about the firmware level (SVTSP) you`re using, the OmniStack version installed in your federation and also the iLO fw you`d like to update to?

I am an HPE Employee

Accept or Kudo

tonymcmillan
Frequent Advisor

Re: Update iLO Firmware

Being a channel partner, we have multiple systems. Here's a couple:

Case #1:

OmniStack Release: Release 4.0.1.184

Current iLO is iLO 5 v2.10p54 built on Oct 30 2019

 

Case #2:

OmniStack Release: Release 3.7.10.200

Current iLO is iLO 5 v1.44p01 built on May 30 2019

 

I think the issue has been addressed in this version:

Version:2.15 (29 Apr 2020)

Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.

  • iLO is temporarily unresponsive or iLO resets on HPE Gen10 servers and HPE Synergy Gen10 compute modules running HPE Infosight.

 

The most current version of iLO is 2.18, which HPE requires we all take.

Version:2.18 (10 Jul 2020)

Fixes

Upgrade Requirement:
Critical - HPE requires users update to this version immediately.

  • Potential Ripple20 vulnerabilities affecting the TCP/IP stack

 

Thank you in advance.

 

tonymcmillan
Frequent Advisor

Re: Update iLO Firmware

Is this documented somewhere or should I open a case with support to get this answer?

tpaulat
HPE Pro

Re: Update iLO Firmware

Hello Tony, my apologies, I`ve been preparing a workshop and been fully involved in there.  Please open a support request on this. I`ve been checking our jira and found an internal test case for firmware 2.18.

The firmware is not qualified by now. We`re waiting for the qualification to be fully supported with the OmniStack code.

Referring back to your firmware overview you`re on OmniStack code version 3.7.10. I cannot give you a timeline by now when the required version is supported. My apologies for any inconvenience caused.

All the best, Tim

I am an HPE Employee

Accept or Kudo

tonymcmillan
Frequent Advisor

Re: Update iLO Firmware

No worries Tim,

While we recognize the need for compatilbility between system BIOS, RAID controller, Ethernet adapters, etc. it is not clear to us what influence the version of iLO has since, no where in the SimpliVity setup do we provide the IP address or credentials for the iLO controller.

Is there any information available that explains to what degree the OVC utilizes iLO?

Thanks.